{% extends "admin/app.twig" %}
{% block content %}
<div class="container">
  <div class="row">
    <div class="col-sm">
        <div id="content">
                <h1 id="content-title">Вход {{result}}</h1>
                <div id="line"></div>
            <div class="col-sm">
                <form method="post" action="/login" >
                    <div class="form-group">
                        <label for="log">Логин</label>
                        <input name="name" type="text" id="log" class="form-control" placeholder="Enter login">
                        <small id="emailHelp" class="form-text text-muted">Please enter your login.</small>
                    </div>
                    <div class="form-group">
                        <label for="pass">Пароль</label>
                        <input name="password" type="password" class="form-control" id="pass" placeholder="Password">
                    </div>
                    <button type="submit" class="btn btn-primary">Вход</button>
                </form>
            </div>
        <div id="content-footer"></div>
        </div>
    </div>
  </div>
</div>
{% endblock %}